.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-56487197-9cbc-eb50-a1c9-55d8c5946095 {
display: none !important;
}
.lfr-layout-structure-item-a9a37ae2-a421-3c2e-8eb7-61d5b7bb43c1 {
background-color: gray50Color !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-158e8ad3-e3e2-627c-6464-9c35f8d54819 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--axa-white) !important;
}
.lfr-layout-structure-item-3517ef40-54f3-bf45-ab9e-51175738d6c6 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--axa-white) !important;
}
.lfr-layout-structure-item-10b50c0b-a8fe-7c6d-5a2c-0bde63908e25 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7e5a20e5-0a0b-fa17-1e81-73b61d3cb950 {
display: none !important;
}
.lfr-layout-structure-item-2c0da9c7-3e22-13eb-f3c1-bda1fc93e0db {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d90a282d-11bf-ac78-4a57-8fd2f75d0b5b {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e39956d-4720-327c-ec8d-c71e4586e7d1 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--axa-white) !important;
}
.lfr-layout-structure-item-74710250-2734-1cf7-6c23-3fab379b76d1 {
margin-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-10b50c0b-a8fe-7c6d-5a2c-0bde63908e25 {
padding-left: var(--spacer-0,0rem) !important;
}
}